   * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
      font-family: monospace;
      font-size: 16px;
    }

    /* Header */
    header {
      position: fixed;
      top: 0;
      left: 0;
      height: 90px; /* bigger header */
      width: 100%;
      background: #333;
      color: #fff;
      display: flex;
      align-items: center;
      justify-content: center;
      z-index: 1000;
    }

    header h1 {
      font-size: 28px; /* bigger title */
    }

    /* Sidebar */
    aside {
      position: fixed;
      top: 90px; /* match header height */
      left: 0;
      width: 220px;
      height: calc(100vh - 90px);
      background: #f4f4f4;
      padding: 20px;
      border-right: 1px solid #ddd;
      overflow-y: auto;
    }

    aside ul {
      list-style: none;
    }

    aside li {
      padding: 12px 0;
      cursor: pointer;
    }

    aside li:hover {
      color: #007bff;
    }

    aside li a {
      color: black;
      text-decoration: none; /* Removes the underline */
    }

    aside li a:hover {
      color: #007bff;
      text-decoration: none; /* Removes the underline */
    }

    aside li a:visited {
      color: black;
      text-decoration: none; /* Removes the underline */
    }

    /* Main Content */
    main {
      margin-top: 90px;
      margin-left: 220px;
      height: calc(100vh - 90px);
      background: #F5F5F0;
      padding: 5px;
    }

    iframe {
      width: 100%;
      height: 100%;
      border: none;
    }

    .content-image {
      max-width: 100%;
      margin: 20px 0;
      display: block;
    }

    .ImageBorder
    {
        border: 5px solid #555;
    }

